Game development
Unity3D
Development for Linux
Comments 13
-4
Если вы используете дополнительные утилиты для работы с 3D, то проверьте, что они тоже поддерживают Linux.

эта новость скорее для пользователей линукса, чем для пользователей винды.
+2
Вся новость скорее для пользователей линукса, чем для пользователей винды. Даже указан тэг «Разработка под Linux».
0
Так зачем пользователю линукса проверять, что его инструменты поддерживают линукс? Меня это предложение тоже смутило. Возможно, оно адресовано тем, кто использует в качестве основной системы Linux, но вынужден также пользоваться другой ОС только ради Unity и утилит для 3D.
Это я додумал позже, а после первого прочтения решил, что совет озвучен для тех, кто линуксом ранее не пользовался. Линуксоиды же всегда думают о совместимости, зачем им это советовать?
0
Встроенный редактор меньше подсказывает и медленнее работает чем VS и VSCode, а VSCode работает под линуксом со дня основания проекта.
+1
О чем вы? Вы понимаете разницу между редактором кода и редактором сцен и ассетов?
0
или AMD Mesa

Всё очень хорошо.


Было бы вообще прекрасно, еслиб работало.

> uname -a
Linux navi 5.1.6-zen1-1-zen #1 ZEN SMP PREEMPT Fri May 31 15:18:56 UTC 2019 x86_64 GNU/Linux

> lspci -k | grep -A 2 -E "(VGA|3D)"
06:00.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] Ellesmere [Radeon RX 470/480/570/570X/580/580X/590] (rev ef)
    Subsystem: Sapphire Technology Limited Nitro+ Radeon RX 570/580
    Kernel driver in use: amdgpu
0
Ну как поддерживает, официально заявлена поддержка дистрибутива ubuntu. Пробовал на других, родственных ubuntu дистрибутивах — на elementary страшный глюкодром с интерфейсом, совершенно не юзабельно. Причем старая версия 2017 работает достаточно стабильно, все что свежее глючит. Решений как это пофиксить не нашел
0
Работаю спокойно на Mint(надстройка над Ubuntu) уже более полугода, скачивал с того же сайта, без всяких проблем.
Only those users with full accounts are able to leave comments., please.